.html
{
	background-color: #EFEDEC;
	background: -webkit-gradient(linear, center top, center bottom, from(#EFEDEC),color-stop(100%, #B6B6B6));
	background: -webkit-linear-gradient(top,#EFEDEC ,#B6B6B6 100%);
	background: -moz-linear-gradient(top,#EFEDEC ,#B6B6B6 100%);
	background: -ms-linear-gradient(top,#EFEDEC ,#B6B6B6 100%);
	background: -o-linear-gradient(top,#EFEDEC ,#B6B6B6 100%);
	background: linear-gradient(to bottom,#EFEDEC ,#B6B6B6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEFEDEC, endColorstr=#FFB6B6B6, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFEFEDEC', endColorstr='#FFB6B6B6', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#pu71
{
	width: 0.01px;
	left: -771px;
	position: relative;
}

#u71
{
	z-index: 2;
	width: 2502px;
	margin-right: -10000px;
}

#u290
{
	z-index: 31;
	width: 64px;
	margin-bottom: -2px;
	margin-right: -10000px;
	left: 1485px;
}

#u295
{
	z-index: 35;
	width: 64px;
	margin-right: -10000px;
	left: 1538px;
}

#u300
{
	z-index: 46;
	width: 64px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1591px;
}

#u305
{
	z-index: 48;
	width: 64px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 1637px;
}

#pu265
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 15px;
	position: relative;
}

#u265
{
	z-index: 33;
	width: 96px;
	margin-right: -10000px;
	margin-top: 12px;
}

#u448
{
	z-index: 37;
	width: 225px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 119px;
}

#u276-4
{
	z-index: 42;
	width: 224px;
	min-height: 42px;
	margin-left: 1px;
}

#u263-4
{
	z-index: 38;
	width: 220px;
	min-height: 29px;
	margin-top: 9px;
}

#pu1120
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 383px;
}

#u1120
{
	z-index: 83;
	width: 172px;
	margin-left: 305px;
}

#u1107-4
{
	z-index: 84;
	width: 134px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 14px;
}

#u1108
{
	z-index: 88;
	width: 142px;
	height: 19px;
	margin-right: -10000px;
	margin-top: 18px;
}

#u1109
{
	z-index: 89;
	width: 56px;
	margin-right: -10000px;
	left: 116px;
}

#menuu730
{
	z-index: 50;
	width: 542px;
	margin-top: 28px;
}

#u731
{
	width: 134px;
	min-height: 34px;
	margin-right: -10000px;
}

#u732
{
	width: 134px;
	padding-bottom: 16px;
}

#u732:hover
{
	margin: 0px;
}

#u732:active
{
	margin: 0px;
}

#u735-4
{
	width: 134px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u732:hover #u735-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u732:active #u735-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u738
{
	width: 134px;
	min-height: 34px;
	margin-right: -10000px;
	left: 136px;
}

#u739
{
	width: 134px;
	padding-bottom: 16px;
}

#u732.MuseMenuActive,#u739:hover
{
	margin: 0px;
}

#u739:active
{
	margin: 0px;
}

#u740-4
{
	width: 134px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u732.MuseMenuActive #u735-4,#u739:hover #u740-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u739:active #u740-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u745
{
	width: 134px;
	min-height: 34px;
	margin-right: -10000px;
	left: 272px;
}

#u748
{
	width: 134px;
	padding-bottom: 16px;
}

#u739.MuseMenuActive,#u748:hover
{
	margin: 0px;
}

#u748:active
{
	margin: 0px;
}

#u750-4
{
	width: 134px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u739.MuseMenuActive #u740-4,#u748:hover #u750-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u748:active #u750-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u752
{
	width: 134px;
	min-height: 34px;
	margin-right: -10000px;
	left: 408px;
}

#u755
{
	width: 134px;
	padding-bottom: 16px;
}

#u748.MuseMenuActive,#u755:hover
{
	margin: 0px;
}

#u755:active
{
	margin: 0px;
}

#u755.MuseMenuActive
{
	margin: 0px;
}

#u757-4
{
	width: 134px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u748.MuseMenuActive #u750-4,#u755:hover #u757-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u755:active #u757-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u755.MuseMenuActive #u757-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu206
{
	z-index: 4;
	width: 0.01px;
	height: 417px;
}

#u213popup
{
	z-index: 5;
}

#u461
{
	z-index: 6;
	width: 960px;
	height: 365px;
	margin-right: -10000px;
}

#u461_img
{
	margin-top: -137px;
	margin-bottom: -138px;
}

#u1083
{
	z-index: 8;
	width: 960px;
	height: 365px;
	margin-right: -10000px;
}

#u470
{
	z-index: 10;
	width: 960px;
	height: 365px;
	margin-right: -10000px;
}

#u1058
{
	z-index: 12;
	width: 960px;
	height: 365px;
	margin-right: -10000px;
}

#u213,#u461_clip,#u470_clip,#u1058_clip
{
	width: 960px;
	height: 365px;
}

#u470_img,#u1058_img
{
	margin-top: -178px;
	margin-bottom: -178px;
}

#u210popup
{
	z-index: 14;
}

#u210
{
	width: 959px;
	top: 347px;
	left: 1px;
}

#u467-4
{
	z-index: 15;
	width: 939px;
	min-height: 50px;
	padding: 10px;
	margin-right: -10000px;
}

#u1089-4
{
	z-index: 19;
	width: 939px;
	min-height: 50px;
	padding: 10px;
	margin-right: -10000px;
}

#u476-4
{
	z-index: 23;
	width: 939px;
	min-height: 50px;
	padding: 10px;
	margin-right: -10000px;
}

#u1064-4
{
	z-index: 27;
	width: 939px;
	min-height: 50px;
	padding: 10px;
	margin-right: -10000px;
}

#pu805
{
	width: 0.01px;
	left: -1px;
	position: relative;
}

#u805
{
	z-index: 94;
	width: 267px;
	position: relative;
	margin-right: -10000px;
}

#u805_clip
{
	overflow: hidden;
	width: 267px;
	height: 341px;
}

#u805_img
{
	margin-left: -3px;
	margin-bottom: -51px;
}

#u812-7
{
	z-index: 96;
	width: 611px;
	min-height: 299px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 308px;
}

#u812-3
{
	font-size: 30px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u812
{
	font-size: 24px;
	font-weight: 700;
	line-height: 29px;
}

#u812-2
{
	line-height: 36px;
}

#u812-5
{
	text-align: justify;
	line-height: 24px;
}

#u892
{
	z-index: 91;
	width: 960px;
	border-color: #000000;
	background-color: #E7E7E7;
	padding-bottom: 55px;
	left: -1px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u813-6
{
	z-index: 103;
	width: 424px;
	min-height: 375px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 99px;
}

#u813-2
{
	font-size: 22px;
	line-height: 26px;
}

#u813-4
{
	text-align: justify;
	line-height: 23px;
}

#pu821
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 572px;
}

#u821
{
	z-index: 136;
	width: 279px;
	position: relative;
}

#u821_clip
{
	overflow: hidden;
	width: 279px;
	height: 188px;
}

#u821_img
{
	margin-right: -2px;
}

#u815
{
	z-index: 134;
	width: 277px;
	margin-top: 9px;
	position: relative;
}

#u815_clip
{
	overflow: hidden;
	width: 277px;
	height: 175px;
}

#u815_img
{
	margin-top: -3px;
	margin-right: -3px;
}

#pu844-7
{
	width: 0.01px;
	margin-left: 96px;
	margin-top: 54px;
	position: relative;
}

#u844-7
{
	z-index: 115;
	width: 416px;
	min-height: 111px;
	font-family: droid-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 329px;
}

#u844-4
{
	font-size: 20px;
	text-align: center;
	line-height: 32px;
	font-weight: 400;
}

#u843
{
	z-index: 139;
	width: 556px;
	height: 181px;
	border-width: 1px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 224px;
}

#u845
{
	z-index: 140;
	width: 272px;
	background-color: transparent;
	-moz-border-radius: 25px 0px 0px 25px ;
	-webkit-border-radius: 25px 0px 0px 25px ;
	-khtml-border-radius: 25px 0px 0px 25px ;
	border-radius: 25px 0px 0px 25px ;
	position: relative;
	margin-right: -10000px;
}

#u849
{
	z-index: 92;
	width: 769px;
	border-width: 1px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	padding-bottom: 2px;
	margin-left: 103px;
	margin-top: 28px;
	position: relative;
}

#u848-6
{
	z-index: 122;
	width: 416px;
	min-height: 203px;
	font-family: droid-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 31px;
}

#u853
{
	z-index: 142;
	width: 298px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 471px;
}

#u853_clip
{
	overflow: hidden;
	width: 298px;
	height: 152px;
}

#u853_img
{
	margin-right: -67px;
}

#pu827-6
{
	width: 0.01px;
	margin-left: 206px;
	margin-top: 35px;
	position: relative;
}

#u827-6
{
	z-index: 109;
	width: 441px;
	min-height: 130px;
	font-family: droid-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 188px;
}

#u834
{
	z-index: 138;
	width: 665px;
	border-width: 1px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u859
{
	z-index: 144;
	width: 237px;
	background-color: transparent;
	-moz-border-radius: 25px 0px 0px 25px ;
	-webkit-border-radius: 25px 0px 0px 25px ;
	-khtml-border-radius: 25px 0px 0px 25px ;
	border-radius: 25px 0px 0px 25px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: -100px;
}

#u881
{
	z-index: 93;
	width: 769px;
	border-width: 1px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	padding-bottom: 11px;
	margin-left: 103px;
	margin-top: 38px;
	position: relative;
}

#u882-6
{
	z-index: 128;
	width: 432px;
	min-height: 168px;
	font-family: droid-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 43px;
}

#u844-2,#u848-2,#u827-2,#u882-2
{
	font-size: 28px;
	text-align: center;
	line-height: 45px;
	font-weight: 700;
}

#u844-5,#u848-4,#u827-4,#u882-4
{
	text-align: justify;
	line-height: 23px;
	font-weight: 400;
}

#u886
{
	z-index: 147;
	width: 174px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 553px;
}

#u865
{
	z-index: 146;
	width: 23px;
	height: 41px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: 38px;
	margin-top: 25px;
	position: relative;
}

#u593
{
	z-index: 3;
	width: 2502px;
	padding-bottom: 16px;
	left: -771px;
	margin-top: 1px;
}

#u773-4
{
	z-index: 75;
	width: 411px;
	min-height: 2px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 817px;
}

#u775-4
{
	z-index: 79;
	width: 390px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 1293px;
}

#page .verticalspacer
{
	clear: both;
}

